using SqlSugar;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace OpenAuth.Repository.Domain
{
    [SugarTable("sys_userorg")]
    public class SysUserOrg
    {
        [SugarColumn(IsPrimaryKey = true)]
        public long UserId { get; set; }
        [SugarColumn(IsPrimaryKey = true)]
        public long OrgId { get; set; }
        public long PositionId { get; set; }

        public long Level { get; set; }
        
    }
}
